<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_2877baab-d372-4c6d-a84e-a074b6c9c077" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_DR_119_AE2">
      <xplan:name>DR 119  2. Änderung "Gebiet zw.Müggelsee, Güldenfeld u. Scharlake"</xplan:name>
      <xplan:nummer>DR 119</xplan:nummer>
      <xplan:internalId>DR_119_AE2</xplan:internalId>
      <xplan:beschreibung>Gebiet zw.Müggelsee, Güldenfeld u. Scharlake</xplan:beschreibung>
      <xplan:kommentar>2. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_c2aa3fbf-f0fa-4e1f-82e5-1b0604b33c6c" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>565749.5778999999 5780857.331 565736.8852999993 5780847.7047 565726.6649999991 5780829.342400001 565714.9428000003 5780809.046 565708.0859999992 5780797.0118 565670.8038999997 5780793.6778 565656.7626999989 5780792.4207 565642.6354999989 5780791.218299999 565628.5551000014 5780790.0549 565630.7063000016 5780770.3666 565636.9794000015 5780771.063299999 565637.6761999987 5780764.560299999 565650.9195000008 5780765.7213 565656.9594999999 5780706.0326 565707.6088999994 5780712.070299999 565705.2193000019 5780733.354699999 565727.0931000002 5780735.895199999 565730.0450999998 5780736.0045 565759.1350999996 5780739.596399999 565754.4814000018 5780785.4298 565754.2628000006 5780789.732799999 565752.9893999994 5780798.851299999 565751.0691 5780813.4265 565750.5537 5780817.6279 565749.4527000003 5780830.880499999 565749.3980999999 5780852.809300001 565749.5778999999 5780857.331</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_119_AE2_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_119_AE2_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_119_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_119_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_DR_119_AE2"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Drispenstedt</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1979-10-03</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_DR_119_AE2">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_119_AE2_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_119_AE2_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
